Bug 458852 - Undesired form's fields size on the 1024x768 desktop screen
Undesired form's fields size on the 1024x768 desktop screen
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 13:36 EDT by Andy Shevchenko
Modified: 2013-06-23 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 15:47:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2008-08-12 13:36:36 EDT
Description of problem:
I'm using F-7 on x60s laptop with 1024x768 screen resolution. New bugzilla's right fields in the web-form are placed beside the white paper cut.
Comment 1 David Lawrence 2008-11-24 15:47:25 EST
We are using the standard upstream code for the show_bug.cgi page. This is an issue that has been reported upstream and should be addressed there. We will apply the fix as it comes available. Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.